uuid: 8b21de9b-7875-4290-ad4c-4234b2554613
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.seffwoo
field_name: seffwoo
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
